*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "MyFont-Normal";

}

#AppNavbar {
  width: 100%;
  margin: auto;
  position: fixed;
  z-index: 100;
}

#Title {
  font-size: 100px;
  font-family: "MyFont-Bold";
}

#Title-Login-div {
  border-color: blue;
  border-style: solid;
  border-width: 10px;
  border-radius: 15px;
  display: flex;
  margin: auto;
  justify-content: center;
  width: 20vw;
  margin-top: 10px;
}

#Logo-Login-div {
  color: blue;
  margin-top: 200px;
  display: flex;
  justify-content: center;
}

#Form-div {
  display: flex;
  width: 30vw;
  margin-top: 60px;
  margin-right: 60px;
  /*background-color: red;*/
  justify-content: center;
  text-align: center;
}

#Form-Login-div {
  display: flex;
  width: 30vw;
  margin-top: 100px;
  margin-right: 60px;
  /*background-color: red;*/
  justify-content: center;
  text-align: center;
}

#Form-Login {
  margin-top: 200px;
  font-size: 25px;
  width: 100vw;
  padding-top: 20px;
  padding-left: 50px;
  padding-right: 50px;
  background-color: blue;
  justify-content: center;
  border-radius: 10px;
  color: white;
}

#Form-Title {
  font-size: 60px;
  font-family: "MyFont-Bold";
  text-align: left;
  color: white;
}

#formRegister {
  font-size: 20px;
  text-align: center;
}

#Form {
  margin-top: 100px;
  font-size: 25px;
  width: 100vw;
  padding-top: 20px;
  padding-left: 50px;
  padding-right: 50px;
  background-color: blue;
  justify-content: center;
  border-radius: 10px;
  color: white;
}

#Form-Button {
  font-family: "MyFont-Bold";
  margin-bottom: 40px;
  padding: 10px 50px;
  font-size: 40px;
}

#row-bg {
  padding: 0;
  margin: 0;
  height: 100%;
  width: 100%;
}

#Banner {
  margin: 0;
  padding: 0;
  background-color: blue;
  color: white;
  display: flex;
  height: 50vh;
  width: 100%;
  padding-top: 100px;
  justify-content: center;
}

#Banner-Title {
  color: white;
  font-family: "MyFont-Bold";
  margin-top: 80px;
  display: block;
  font-size: 100px;
}

#Produt-div {
  background-color: grey;
}

#Filter {
  padding: 0;
  margin-top: 15px;
  margin-left: 40px;
}

#Product-Cards {
  margin: auto;
  display: flex;
  justify-content: center;
  margin-top: 40px;
}

#Cards {
  padding: 20px;
  margin: auto;
  margin: 20px;
}

#Card-Image {
  display: flex;
  justify-content: center;
  padding: auto;
  margin: auto;
}

#Sidebar {
  display: block;
  position: fixed;
  margin-top: 40px;
  height: 100%;
  width: 250px;
  padding-left: 20px;
  padding-top: 50px;
  font-size: 20px;
}

#Sidebar-Body {
  margin-top: 15px;
  display: block;
  font-size: 20px;
  margin-left: 15px;
}

#admin-bg {
  height: 100%;
  margin: 0;
  padding: 0;
  background-color: #DDDDDD;
  display: flex;
}

#content-bg {
  margin-top: 50px;
  margin-left: 300px;
}

#Cards-Admin {
  border-radius: 20px;
  display: flex;
  background-color: white;
  margin: 25px;
  padding: 25px;
  justify-content: center;
}

#Admin-Cards {
  font-size: 30px;
  display: flex;
  column-gap: 100px;
}

#Add-admin {
  padding: 20px;
  margin-left: 30px;
  margin-bottom: 20px;
}


@font-face {
  font-family: "MyFont-Bold";
  src: local("MyFont"),
    url("./font/SFPRODISPLAYBOLD.OTF") format("opentype");
  font-weight: bold;
}

@font-face {
  font-family: "MyFont-Normal";
  src: local("MyFont"),
    url("./font/SFPRODISPLAYREGULAR.OTF") format("opentype");
  font-weight: bold;
}

